RubyGems Navigation menu

cocoapods-dependencies 1.0.0.beta.1

Shows a project's CocoaPods dependency graph.

Versions:

  1. 1.3.0 - August 16, 2018 (9 KB)
  2. 1.2.0 - July 16, 2018 (8.5 KB)
  3. 1.1.0 - October 20, 2017 (8.5 KB)
  4. 1.0.0 - October 04, 2016 (8 KB)
  5. 1.0.0.beta.1 - January 15, 2016 (8 KB)
Show all versions (16 total)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Samuel E. Giddins

    SHA 256 checksum:

    bffea77a8248272a40bb7935a808d3099bf89d1b8a91ae6a2c629e2547e402d2

    Total downloads 235,836

    For this version 7,104

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: